{% extends 'baseNavBar.html' %}

{% load static %}
    {% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/gallery.css' %}">
    {% endblock css%}
{% block title %}
    EVENTS
{% endblock title %}

{% block page%}
  <div class="home">
    
    <div class="container-fluid">


        <div class="row justify-content-center align-items-center row2">
          <img class="picEvent" src="/media/{{event.image}}" alt="">
        </div>
        
        <div class="row justify-content-center align-items-center row3 form">
            <div class="col-md-5">
                <div class="text-left textInfo descEvent">
                  <div class="box-name">{{event.event}}</div>
                  <br></br>
                  <p>{{event.desc}}</p>
                </div>
            </div>
            <div class="col-md-6">
              <div class="text-left textInfo infoEvent">
                <p>Date : {{event.tanggal}}</p>
                <p>Time : {{event.waktu}}</p>
                <p>Location : {{event.location}}</p>
                <br></br>
                <div class="box-register"><a href="/events/registrasi">REGISTER</a></div>
              </div>
            </div>
        </div>

        <div class="row justify-content-center align-items-center row4">
          <fieldset>
            <!-- <legend>Comments</legend> -->
              <form class="textInfo site-form" action="/events/{{event.id}}" method="post">
                {% csrf_token %}
                {{form}}
                <input type="submit" value="Submit"> 
              </form>
          </fieldset>
        </div>

        <br></br>


        <br></br>


    </div>
{% endblock page%}